/** Style Overrides **/
.cnn_storyarea {
	background-color: transparent;
}

/** Generic Interactive Styles **/
.cnn-interactive {
	width: 100%;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
}
.cnn-interactive ul {
	list-style: none;	
}
.cnn-interactive p {
	padding: 0;
	font-size: 11px;	
	line-height: 1.2;
}
.cnn-interactive h1 {
	margin: 0;
	font: inherit;
	width: auto;
	line-height: 1;
}

/** Interactive Specific **/
.cnn-interactive {
	width: 940px;
}

/** Social Widgets **/
.social-widgets-container {
	float: right;
	margin-top: 8px;
	list-style: none;	
}
.social-widgets-container li {
	float: left;
	padding: 0 8px;
}
.social-widgets-container + div {
	clear: both;
}

/** DAVOS Poll Interactive **/
#davosPollInteractive {
	position: relative;
	width: 970px;
	margin-top: 5px;
	padding: 5px;
	color: #FFF;
	background-color: #323232;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}
#davosPollInteractive .sprite {
	background: url('../images/sprite.png') no-repeat transparent;
}
#davosPollInteractive + .end-notes {
	font-size: 13px;
	color: #666;
	padding: 15px 8px 8px;
	line-height: 1;
}
#davosPollInteractive + .end-notes h4 {
	display: block;
	padding: 0 0 3px;
}

/** Interactive Filters **/
#davosPollInteractive .interactive-filters {
	height: 50px;
	padding: 0 5px;
	color: #BFBFBF;
	ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	opacity: 0.2;
}
#davosPollInteractive .instruction-header {
	float: left;
	width: 100px;
	font-size: 13px;
	line-height: 1;
	margin-top: 8px;
}
#davosPollInteractive .question-filters-list {
	float: right;
	padding: 5px 0;
	border-left: 1px solid #4B4B4B;
}
#davosPollInteractive .question-filters-list .question-filter {
	float: left;
	text-transform: uppercase;
	padding: 0 50px;
	line-height: 35px;
	font-size: 12px;
	border-left: 1px solid #3E3E3E;
	border-right: 1px solid #4B4B4B;
}
#davosPollInteractive .question-filters-list .question-filter.last {
	border-right: 0;
}
#davosPollInteractive .interactive-filters.active .question-filters-list .question-filter.active,
#davosPollInteractive .interactive-filters.active .question-filters-list .question-filter:hover {
	color: #FFF;
}
#davosPollInteractive .interactive-filters.active .question-filters-list .question-filter {
	cursor: pointer;
}

/** Map Legend **/
#davosPollInteractive .map-legend {
	position: absolute;
	bottom: 30px;
	left: -245px;
	padding: 10px 10px 10px 5px;
	width: 191px;
	color: #FFF;
	font-size: 12px;
	background-color: #323232;
}
#davosPollInteractive .map-legend-bar {
	height: 26px;
	margin-bottom: 8px;
	background-position: -558px -54px;
	text-transform: uppercase;
}
#davosPollInteractive .map-legend .legend-label-right {
	float: right;
}
#davosPollInteractive .map-legend .legend-label-left {
	float: left;
}
#davosPollInteractive .map-legend a {
	display: block;
	margin-top: 5px;
	color: #FFF;
	text-decoration: underline;
}
#davosPollInteractive .country-map-select-list {
	margin: 10px 0 0;
	width: 100%;
}

#davosPollInteractive .canvas-wrapper {
	position: relative;
	clear: both;
	overflow: hidden;
}
#davosPollInteractive .button {
	padding: 5px 8px;
	color: #323232;
	font-size: 12px;
	background-color: #FFF;
	cursor: pointer;
}
#davosPollInteractive .button:hover {
	background-color: #F1F1F1;
}
#davosPollInteractive .logo-overlay {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 112px;
	height: 35px;
	background-position: -485px 0;
}
#davosPollInteractive .close {
	display: block;
	position: absolute;
	width: 21px;
	height: 22px;
	cursor: pointer;
}

/** Content Overlay Container **/
#davosPollInteractive .content-container {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 365px;
	height: 261px;
	margin: -240.5px 0 0 -240.5px;
	padding: 110px 58px;
	color: #1E1E1E;
	background-position: 0 0;
	z-index: 10;
}
#davosPollInteractive .content-container.end-poll-pane {
	width: 223px;
	height: 293px;
	margin: -146.5px 0 0 -146.5px;
	padding: 0 35px;
	background-position: -486px -102px;
}
#davosPollInteractive .user-prompt {
	position: relative;
	font-size: 13px;
	font-style: italic;
	margin-left: 25px;
}
#davosPollInteractive .button-wrapper {
	margin-top: 25px;
	text-align: center;
}
#davosPollInteractive .button.progress-button {
	display: none;
}
#davosPollInteractive .navi-icon {
	float: left;
	margin: -8px 10px 0 25px;
	width: 37px;
	height: 36px;
	background-position: -485px -57px;
}
#davosPollInteractive .country-select-list {
	display: none;
	margin: -1px 2px 0 5px;
	width: 125px;
}
#davosPollInteractive .default-country {
	border-bottom: 1px dashed #1E1E1E;
}

/** Question Panes **/
#davosPollInteractive .question {
	font-size: 25px;
	font-style: italic;
}
#davosPollInteractive .question-intro {
	color: #1E1E1E;
	font-style: italic;
	line-height: 1;
}
#davosPollInteractive h2.question-intro {
	font-size: 42px;
	margin-bottom: 20px;
}
#davosPollInteractive h3.question-intro {
	font-size: 14px;
	font-style: normal;
	margin-bottom: 40px;
}	
#davosPollInteractive .end-wrapper { 
}
#davosPollInteractive .question-end {
	font-size: 45px;
	font-style: italic;
	margin: 75px 0 10px;
}
#davosPollInteractive .question-outro {
	font-size: 14px;
}
#davosPollInteractive .end-wrapper .close {
	top: 30px;
	right: 35px;
	background-position: -523px -64px;
}

#davosPollInteractive .sentiment-rankings {
	position: relative;
	margin: 15px 0 0 15px;
}
#davosPollInteractive .sentiment-rankings li {
	position: relative;
	color: #FFF;
	font-size: 15px;
	font-style: italic;
	line-height: 1;
	padding-left: 25px; 
	margin: 10px 0;
	cursor: pointer;
}
#davosPollInteractive .sentiment-rankings li i {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -8px;
	width: 15px;
	height: 16px;
} 
#davosPollInteractive .sentiment-rankings .rank i {
	background-position: -485px -38px;
}
#davosPollInteractive .sentiment-rankings .rank.active i,
#davosPollInteractive .sentiment-rankings .rank:hover i {
	background-position: -503px -38px;
}
#davosPollInteractive .sentiment-rankings .skip i {
	background-position: -520px -39px
}
#davosPollInteractive .sentiment-rankings .skip.active i,
#davosPollInteractive .sentiment-rankings .skip:hover i {
	background-position: -537px -39px;
}
#davosPollInteractive .progress-stamp {
	position: absolute;
	left: 50%;
	top: 20px;
	height: 40px;
	width: 40px;
	margin-left: -20px;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	color: #00B5D7;
	background-position: -688px 0;
}
#davosPollInteractive .poll-nav-handle {
	display: none;
	position: absolute;
	height: 42px;
	width: 42px;
	margin-top: -21px;
	top: 50%;
	cursor: pointer;
	opacity: 0.9;
}
#davosPollInteractive .poll-nav-handle:hover {
	opacity: 1;
}
#davosPollInteractive .poll-nav-handle.left-handle {
	left: -21px;
	background-position: -644px 0;
}
#davosPollInteractive .poll-nav-handle.right-handle {
	right: -21px;
	background-position: -600px 0;
}

/** Map Canvas **/
#davosPollInteractive .map {
	width: 970px; 
	height: 535px;
}
#davosPollInteractive .map-tooltip {
	position: absolute;
	padding: 5px 8px;
	color: #FFF;
	font-size: 12px;
	font-style: italic;
	line-height: 1.2;
	background-color: #1E1E1E;
	z-index: 20;
}

/** Drill Down Pane **/
#davosPollInteractive .detail-overlay {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 50px 60px 0;
	color: #1E1E1E;
	font-size: 18px;
	z-index: 20;
	background: url('../images/trans_D9F0FF_85.png') repeat;
	border-radius: 50%;
}
#davosPollInteractive .drill-down-container { 
	position: relative;
}
#davosPollInteractive .country-header {
	text-transform: uppercase;
	font-size: 25px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	line-height: 1;
	border-bottom: 1px solid #3E4245;
}
#davosPollInteractive .country-sub-header {
	font-size: 12px;
	margin-bottom: 40px;
}
#davosPollInteractive .question-chart {
	float: left;
	width: 310px;
	height: 310px;
	margin: 0 15px;
}
#davosPollInteractive .drill-down-details {
	float: left;
	margin-top: 8px;
	width: 200px;
	font-style: italic;
}
#davosPollInteractive .drill-down-details p {
	font-size: 18px;
}
#davosPollInteractive .question-stat {
	font-size: 90px;
	line-height: 1;
}
#davosPollInteractive .question-list {
	float: left;
	font-style: italic;
	text-align: right;
	width: 300px;
	margin-top: 19px;
}
#davosPollInteractive .question-list li {
	height: 60px;
	margin-bottom: 10px;
}
#davosPollInteractive .question-list .question-title {
	font-size: 12px;
	text-transform: uppercase;
	border-bottom: 1px solid #4D4F4D;
	margin-bottom: 5px;
}
#davosPollInteractive .question-list .question-text {
	font-size: 12px;
	padding-left: 5%;
}
#davosPollInteractive p.poll-user-count {
	position: absolute;
	bottom: 20px;
	right: 0;
	font-size: 11px;
	width: 200px;
}
#davosPollInteractive .detail-overlay .close {
	display: none;
	top: 54px;
	right: 70px;
	background-position: -523px -64px;
}
#davosPollInteractive .detail-overlay.expanded .close {
	display: block;
}

/** Clearfix **/
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   line-height: 0;
   height: 0;
}
.clearfix {
   display: inline-block;
}
html[xmlns] .clearfix {
   display: block;
}
* html .clearfix {
   height: 1%;
   overflow: visible;
}